@charset "UTF-8";
/* CSS Document */

img{border:0px; outline-style:none;}

.img_opac:hover{opacity:0.5;}


#menu_destacado_lateral_top{
	width:223px;
	height:34px;
	position:fixed;
	right:0px;
	display:inline-block;
	background-color:#09C;
	margin-top:-8px;
	z-index:8000;
	border-bottom:#000 solid 1px;
}

#menu_destacado_lateral_bio_red{
	width:223px;
	height:34px;
	position:absolute;
	right:0;
	
	display:inline-block;
	background-color:#F00;
}

a span{visibility:hidden;}

.texto_menu_destacado_lateral{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	margin:10px;
	margin-right:-7px;
	outline:none;
	color:#FFF;
	position:relative;
	text-align:center;
	display:block;
	text-decoration:line-through;
}

.texto_menu_destacado_lateral:hover{text-decoration:line-through;}

#menu_destacado_lateral_bio:hover #submenu_destacado_lateral_bio{visibility:visible;}
#menu_destacado_lateral_bio:hover #submenu_destacado_lateral_bio_red{visibility:visible;}

#destacado_02 #submenu_destacado_lateral_bio{visibility:visible;}
#destacado_02 #submenu_destacado_lateral_bio_red{visibility:visible;}

#submenu_destacado_lateral_bio{
	width:210px;
	height:100%;
	background-color:transparent;
	position:absolute;
	right:0px;
	visibility:hidden;
	margin-top:-2px;	
}

#submenu_destacado_lateral_bio_red{
	width:210px;
	padding-bottom:8px;
	background-color:#F00;
	position:absolute;
	right:0px;
	visibility:visible;
	margin-top:-2px;
	border-bottom:#FFF solid 1px;;	
}

/*bloque texto*/

#bloque_texto_destacado{
	width:190px;
	height:px;
	background-color:transparent;
	margin:auto;
	margin-top:2px;
	margin-bottom:7px;
	z-index:100;
}

#bloque_texto_destacado .link{color:#FFF;}

.texto_bloque_destacado_lateral{
	float:left;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	outline:none;
	color:#000;
	text-align:left;
	padding:-0px;
	line-height:15px;
}


#bloque_texto_destacado .link{color:#000; text-decoration:line-through; font-size:13px;}
#bloque_texto_destacado .link:hover{color:#FFF; background-color:#000;}

.link_2{color:#FFF; text-decoration:none; background-color:#09C;}

.link_3{color:#FFF; text-decoration:none; background-color:#000; line-height:23px;}


.link_4{color:#FFF; text-decoration:none; background-color:#09C; line-height:17px;}

/*bloque imagen*/

#bloque_imagen_destacado{
	width:192px;
	height:96px;
	background-color:transparent;
	margin:auto;
}

#bloque_imagen_destacado2{
	width:192px;
	height:192px;
	background-color:transparent;
	margin:auto;
	margin-top:2px;
	padding-bottom:5px;

}

.dest_micro_right{
	float:right;
}


/*boton cv*/
#boton_cv{
	width:192px;
	height:34px;
	background-color:#FFF;
	margin:auto;
	margin-top:1px;
	}
	
.texto_boton_cv{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	outline:none;
	color:#000;
	display:block;
	text-decoration:none;
	position:relative;
	top:10px;
	text-align:center;
	
}

.texto_boton_cv:hover{color:#F00; text-decoration:none;}

#boton_facebook{width:192px;
	height:34px;
	display:block;
	background-image:url(../imagenes/boton_fbook_byn.jpg);
	margin:auto;
	margin-top:1px;
	}

.fb{display:block; text-decoration:none; height:34px;}
	
#boton_facebook:hover{background-image:url(../imagenes/boton_fbook_color.jpg);}




#contenedor_destacado{
	height:100&;
	width:210px;
	float:right;
}
	
#bloque_blanco_destacado{
	width:210px;
	height:100px;
	position:absolute;
	right:0px;
	display:inline-block;
	background-color:transparent;
	bottom:-105px;}
	
	

DESTACADO LATERAL QUE HACEN


#menu_destacado_lateral_quehacen_blue{
	width:210px;
	height:34px;
	position:absolute;
	right:0;
	display:inline-block;
	background-color:#09C;
	
	}


#submenu_destacado_lateral_quehacen_blue{
	width:210px;
	padding-bottom:8px;
	background-image:url(../imagenes/tapado.jpg);
	position:absolute;
	right:0px;
	visibility:visible;
	margin-top:37px;
	padding-top:2px;
	border-bottom:#FFF solid 1px;
	
}



#menu_destacado_lateral_bio:hover #submenu_destacado_lateral_quehacen_blue{visibility:visible;}

#destacado_02 #submenu_destacado_lateral_quehacen_blue{visibility:visible;}
